Hello,

So i just updated our Kbox to 5.5.

My Agent Says 5.5.30275 but it keeps telling me there is a newer version which i have uploaded and it won't update to that version.  5.5.30276


i'm on version 5.5.90547 for my Kace System.  Any thoughts why i can't get the newest agent or what i may be doing wrong?

Answer Summary:
Cancel
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

1

No, you are not doing anything wrong.  This is an issue with the agent.  See the below info and link:

http://www.kace.com/support/resources/kb/solutiondetail?sol=SOL120451

Only the Agent bundle has the version number 5.5.30276, the actual agent is still 5.5.30275 since no code changes were made to the actual agent.

If it’s already been installed it’s not going to deploy the same version again and Auto Updates is not going to show a new version.

 

Both the Home Summary page and the Auto Update from KACE will still report a new bundle is available 5.5.30276 after applying the bundle kbin and can be safely ignored.

 

Answered 03/16/2014 by: Beetschen
Senior White Belt

  • thank you beetschen
Please log in to comment
Answer this question or Comment on this question for clarity